package com.chenyang.druid.sql.dialect.blink.vsitor;

import com.chenyang.druid.sql.dialect.blink.ast.BlinkCreateTableStatement;
import com.chenyang.druid.sql.visitor.SQLASTVisitor;

public interface BlinkVisitor extends SQLASTVisitor {
   boolean visit(BlinkCreateTableStatement var1);

   void endVisit(BlinkCreateTableStatement var1);
}
